#tudo_course{padding: 0 100px;}
#topo_course{
	/*background-image:url(/course/library/images/bg-top.png);*/
	background-repeat: repeat-x;
}


a{color:#d09b2c; text-decoration:none;}
a:hover{ text-decoration: none; color:#d09b2c;}




#menuCrouseTop {
	margin: 15px 10px 10px 0;
	}
#menuCrouseTop ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
} 

#menuCrouseTop li {
display:inline-block;
	border: 0px solid #f4f4f4;
	color: #fff;
	font-weight:bold;
	font-size: 14px;
	background-color: #d09b2c;
	padding: 10px;
	border-radius:5px;
	
} 

#menuCrouseTop li:hover {
	background-color: #f2e5cc;
	color:#333;
} 



#menuCrouseTop a{
	color:#fff; 
	
}
#menuCrouseTop a:hover{
	color:#333;
}


#conteudo_course{
	padding-top: 175px;
	padding-bottom:100px;
	margin:0 auto;
	width:90%;
	/*height: 100%;*/
	
	text-align:left;
}


#menuCrouseTop p{
	font-size: 12px;
}


#menuCrouseTopDir {
	margin: 10px;
	font-size:1.0em;;

}
#menuCrouseTopDir a{
	font-size: 0.9em;
	color:#d09b2c
}

#menuCrouseTopDir a:hover{
	color:#333;
}


#menuadmin{	background-color: #cccccc !important;
}


/* sala de aula*/

#Course_menu{
	background-color: #fbfbfb;
	width: 20%;
	max-width:200px;
	border:1px solid #f4f4f4;
	border-radius:10px;
	float: left;
	min-height:500px;
}

#Course_Content{
	background-color: #fbfbfb;
	max-width:75%;
	float:left;
	text-align:left;
	margin-left:10px;
	padding:10px;
	min-height:500px;
	border:1px solid #f4f4f4;
	border-radius:10px
}

.about_course{ max-width:70%; line-height:2.0em; margin-bottom:50px;}


/* Session Documents for download*/
#SessionDocs {
	border:1px solid #f4f4f4; padding:10px; background:#fbfbfb;
} 


#SessionDocs ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
} 

#SessionDocs li {
	padding-top:5px;
	padding-bottom:20px;} 

#SessionDocs li:hover {
	background-color: #FFFFFB;
} 

/* ------------- */

/* Session Fotos and html share movies*/

#SessionsFotosMovies  {
	border:1px solid #f4f4f4; padding:10px; background:#fbfbfb;
}

#SessionsFotosMovies ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
} 

#SessionsFotosMovies li {
	padding-top:5px;
	padding-bottom:20px;} 

#SessionsFotosMovies li:hover {
	background-color: #FFFFFB;
} 

/* ------------- */


/* Session tasks*/
#SessionsTask  {
	background-color:#f2e5cc
;
	padding:10px;} 
#SessionsTask ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
} 

#SessionsTask li {
	padding-top:5px;
	padding-bottom:20px;} 

#SessionsTask li:hover {
} 

#SessionsTask textarea {
	width:90%;
} 
 

/* ------------- */

/* Session SessionsActivities*/
#SessionsActivities  {
	background-color:#FFBB93;
	padding:10px;
} 
#SessionsActivities ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
} 

#SessionsActivities li {
	padding-top:10px;
	padding-bottom:10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFB082;
} 

#SessionsActivities li:hover {
} 

#SessionsActivities textarea {
	width:90%;
} 
 

/* ------------- */


.m0{margin:0 !important;}
.m20{margin:20px !important;}
.mt{margin-top:20px !important;}
.mt1{margin-top:10px !important;}
.mt3{margin-top:30px !important;}
.mb3{margin-bottom:30px !important;}
.mb{margin-bottom:10px !important;}
.mb2{margin-bottom:20px !important;}
.mb-mt{margin-top:20px; margin-bottom:20px;}

figcaption{font-size:10px; max-width:200px}
embed{height:600px; width: 100%;}

.pb-pt{margin-top:20px; margin-bottom:20px;}
.p0{padding:0 !important;}
.pt3{padding-top:30px !important;}
.pt1{padding-top:10px !important;}
.p1{padding:10px !important;}
.pl2{padding-left:20px!important;}
.pt2{padding-top:20px !important;}
.ptb{padding:10px 0 !important;}
.pb{padding-bottom: 10px !important;}
.pb2{padding-bottom: 20px !important;}

.pr1{padding-right: 10px !important;}
.pl1{padding-left: 10px !important;}
.pl2{padding-left: 20px !important;}

.tdn{ text-decoration: none !important;}



/*login*/
#login {
	font-size: 12px;
	border:0px solid #CCC;
	padding: 10px 20px 30px 0;
	margin-top:20px;

}
#login a{
	
}


/*fim login*/


/*formularios  ******************** */



/*formularios  ******************** */

.out-forms_course{width:100%; padding:20px; background: #f4f4f4;}
#forms_course {width:90%; margin:0 auto;}

#forms_course select{padding:8px; border:1px solid #CCC; font-family: calibri; }

#forms_course input[type=text], input[type=email], textarea, select, input[type=password], input[type=text], input[type=number], input[type=time], #foms_course input[type=date], input[type=tel], input[type=url], input[type=date] {padding:8px; color:#666; border:1px solid #dddddd; font-size:1.1em;}

input[type=text], input[type=date]{width:100%;}
input[type=email], input[type=password], input[type=number]{width:50%;}

.out-forms_course input[type=email], input[type=password], input[type=number]{width:50%;}

input[type=number]{width: 48%; margin-bottom:20px;}

#forms_course input[type=submit], input[type=reset], input[type=button] {  
padding:8px; background:#d09b2c; text-transform:none; font-weight:normal; color:#ffffff; letter-spacing:1px; border-style:none; cursor: pointer; border-radius:5px;}

input[type=submit], input[type="file"]{padding:8px; background:#d09b2c; text-transform:none; font-weight:normal; color:#ffffff; letter-spacing:1px; border-style:none; cursor: pointer; border-radius:5px;}

#forms_course input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover {  
background:#999;}





.campoForm{padding:0 0 20px 0; font-weight: normal;}
label{font-weight: normal}

.exemplo{font-size:12px; color:#ccc;}

#form-search{margin-top:0; width:100%; background:#f1f1f1; padding:20px}
#form-search input[type=text]{width:50%}
#form-search input[type=number]{width:25%; margin-left:10px;}

.campoForm input[type=number], input[type=time], input[type=date]{padding:8px; color:#666; border:1px solid #dddddd; font-size:1.1em; width:50%;}

.campoForm input[type=text]{padding:8px; color:#666; border:1px solid #dddddd; font-size:1.1em; width:100%;}

.campoForm textarea{width:100%; height:250px;}

.campoForm select{width:50%;}

select{width:100%;}

.botaolink{	padding:8px; background:#d8ab51; color:#fff; border-style:none;cursor: pointer;

}

#apagar {
	font-size:1.3em;
	max-width:600px;
	border:1px solid #f4f4f4;
	padding:50px;
	text-align:center;
	margin:0 auto;
	background-color: #FFF5F0;
}

#apagar a{ padding:8px; background:#d8ab51; color:#ffffff !important; border-style:none;cursor: pointer;
}

#apagar a:hover{background:#333; }


/*.botaolink2{padding:5px;  background:#d09b2c; color:#fff; border-style:none;cursor: pointer;
border-radius:5px;
font-size:12px;
}
.botaolink2:hover{ color:#fff;}


.botaolink2:hover{
	background:#ab8b48;}
*/

.botaodownload{padding:5px;  background:#d09b2c; color:#fff !important; border-style:none;cursor: pointer;
border-radius:5px;
font-size:12px;
}
.botaodownload:hover{ background:#e0bd7a; color:#fff; text-decoration:none !important;}



.botaolink3{
	padding:3px;
	
	color:#fff;
	border-style:none;
	cursor: pointer;
	border-radius:5px;
	background-color: #d8ab51;
	font-size:14px;

}
.botaolink3:hover{
	color:#333;
	background-color: #FFEFDF;
}

.botaomais{
	color:#d09b2c;

}



/* fim fomrularios*/

/* área de gestão de conteudos*/

#conteudo_gestao{    margin-left: auto;

    margin-right: auto;
	
	
	width:90%;
	font-size:14px;
	margin-bottom:50px;
}

#conteudo_gestao_detalhe a{ color:#d09b2c; font-size:0.9em;}
#conteudo_gestao_detalhe a:hover{ color:#333333;}


#conteudo_gestao textarea{ width:80%}

/* fim área gestao conteudos*/


/* janela de conteudos do curso*/

/*coluna do menu*/
#CourseContent_col1{
	width:20.0%;
	/*border:1px solid #f4f4f4;
	border-radius:10px;*/
	min-width:200px;
	float:left;
	/*background-color:#fbfbfb;*/
	margin-bottom:10px;
	}

/*coluna conteudeo*/
#CourseContent_col2{
	width:76.0%;
	border-left:1px solid #f4f4f4;
	/*border-radius:10px;
	background-color:#fbfbfb;*/
	padding-left:10px;
	margin-bottom:10px;
	float:right;
	line-height:1.8em;
}

#CourseContent_col2 a{color:#d09b2c}
#CourseContent_col2 a:hover{ text-decoration:underline;}

/*outras zonas do site*/
#col_01_login{float:left; width:35%; margin-right:15%;}
#col_02_login{float:left; width:45%}

/*#col_01{float:left; margin-top:1.5%; max-width: 100%; height: auto;}*/

#col_01{float:left; width:40%; max-width:600px; margin-right:2%; margin-bottom:40px;}
#col_01 img{max-width: 100% !important; height: auto !important;}




/*#col_02{float:left; width:55% !important;}*/


img{max-width: 100% !important ; height: auto !important}



#col_02{float:right; width: 55%; margin-top:1%;}

/*.....*/

.line{height: 1px; background: #f2e5cc; margin:10px 0;}
.pad12-5{padding:12px 12px 12px 5px !important;}
i{margin-right:5px; color:#cf9a2c}

/* --botao indice - sessões -*/
.botaoindice{
	border-bottom: 1px solid #dddddd;
	color: #333;
	font-size: 1.3em !important;
	font-weight:normal;
	padding: 15px 0; margin:0;
	margin-right:10px;

	
}

.botaoindice:hover {
	background-color:  #f1f1f1;
}

.botaoindice_selected {
	padding: 4px 4px 4px 20px;
	border: 1px solid #dddddd;
	color: #FFF;
	border-radius:0 10px 0 10px;
	background-color: #8cc63f;
}

/* glo. bibliog. teste*/
.botaoindice2{
	border: 0px solid #EAC964;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 14px;
	background-color: #fff;
	padding: 4px;
	border-radius: 10px;
	width:90%;
}

.botaoindice2:hover {
	border: 1px solid #dddddd;
	color: #FFF;
	border-radius:0 10px 0 10px;
	background-color: #EAC964;
}

.botaoindice_selected2 {
	padding: 4px 4px 4px 20px;
	border: 1px solid #dddddd;
	color: #FFF;
	border-radius:0 10px 0 10px;
	background-color: #EAC964;
}


.resultado_teste_intermedio{
	padding:20px;
	font-family:'allerregular';
	border: 1px solid #f4f4f4;
	border-radius:20px;
	background-color: #FFFFF0;
	font-size:1.0em;
	} 


.balao1{
	font-size:0.9em !important; color:#666666 !important; line-height:1.5em; padding: 20px 0;
}


/* ---*/
/*
.coluna1{ width:45%}
.coluna2{ width:45%}

*/


@media only screen and (max-width: 1280px) {
	.about_course{ max-width:95%; line-height:1.7em;}

}
	



/* #Tablet (Landscape)
----------------------------------------------------------------------*/
@media only screen and (min-width: 959px) and (max-width: 1177px) {
	.about_course{ max-width:95%; line-height:1.7em;}

		#CourseContent_col1 {width:20%;	min-width:200px;}
		#CourseContent_col2 {width:76%}
	
}
	
	
/* #Mobile (Landscape 2 - MIGUEL)
----------------------------------------------------------------------*/
@media only screen and (min-width: 769px) and (max-width: 958px) {
	
	#CourseContent_col1 {width:50%;	min-width:200px;}
	#CourseContent_col2 {width:100%}

	#col_01{width:100%;}
	#col_02{width:100%;}
	#col_01_login{ width:100%}
	#col_02_login{width:100%}

.coluna1{ width:100%}
.coluna2{ width:100%}

}
	
	
	
/* #Mobile (Landscape)
----------------------------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 768px) {
	#menuCrouseTop ul{ width:100%}

	
	#CourseContent_col1 {width:50%;	min-width:200px;}
	#CourseContent_col2 {width:100%}
	
	#col_01{width:100%;}
	#col_02{width:100%;}
		#col_01_login{ width:100%}
	#col_02_login{width:100%}

.coluna1{ width:100%}
.coluna2{ width:100%}


	
}



/*  #Mobile (Portrait) 320px
----------------------------------------------------------------------*/
@media only screen and (min-width: 100px) and (max-width: 480px) {
	
	#menuCrouseTop ul{ width:100%}
	#CourseContent_col1 {width:100%}
	#CourseContent_col2 {width:100%}
	
	#col_01{width:100%;}
	#col_02{width:100% !important; margin:0px !important; padding:0px !important; }
		#col_01_login{ width:100%}
	#col_02_login{width:100%}


.coluna1{ width:100%}
.coluna2{ width:100%}
	
}
	




/*fim janela conteudos do curso*/



/*mensagens a informar*/
	

/* formatar mensagens de formulário*/
form.form_form label.error,label.error{
	color:red;
	padding-left:10px;
	font-size:12px;
}


input.error{border:2px solid red;}
select.error{border:2px solid red;}


/* ----------- -------------- */
	
.h30{ height:30px}	
.aceite{ color:#090}
.pendente{ color:#FC0}
.lengenda1{ font-size:0.6em; font-family:'allerregular'}
.infotemposessao{font-size:0.8em; color:#F60}
.infotempototal{ font-size:0.8em; color:#F60}

#list_more_movies li{ display: inline-table; width:45%; border:1px solid #f4f4f4; padding:10px; margin:1px; }